Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 11:00:55 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi
As I have ordered this
<https://www.maxfashion.com/ae/en/p/164216097?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
All-Over Floral Print Smocked Dress with Long Sleeves and Zip Closure
Color: Multicolour
Size: 3-4 yrs
Quantity: 2But the size is small want to change it .
Size 5-6yrs please..
Can you send the delivery guys Or I have to visit you store,, near me I
have dubai festival city and Arabian center..

Thanks
Best Regards
Imran Malik

On Sat, 26 Mar 2022, 5:13 pm Max Fashion, <[email-masked]> wrote:

> Your order number is 9562777587
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Imran Malik, thanks for shopping with us.
> For your reference, your order number is 9562777587 Expect delivery by ,
> 27th Mar.
>
> Order shipping to
> *Imran Malik*
> villa No.39
> Dubai
> Mobile: +971 503551996
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/164204271?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> Solid High-Rise Full Length Leggings with Bow Accent
> Color: White
> Size: 5-6 yrs
> Quantity: 2 AED 30
>
> <https://www.maxfashion.com/ae/en/p/164112055?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> Cat Print Round Neck T-shirt with Short Sleeves and Frill Detail
> Color: Yellow
> Size: 5-6 yrs
> Quantity: 2 AED 30
>
> <https://www.maxfashion.com/ae/en/p/164216097?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> All-Over Floral Print Smocked Dress with Long Sleeves and Zip Closure
> Color: Multicolour
> Size: 3-4 yrs
> Quantity: 2 AED 90
>
> <https://www.maxfashion.com/ae/en/p/164272110?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> Printed Round Neck T-shirt and Shorts Set
> Color: White
> Size: 8-9 yrs
> Quantity: 1 AED 35
>
> <https://www.maxfashion.com/ae/en/p/164272115?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> Splatter Print Round Neck T-shirt and Shorts Set
> Color: Black
> Size: 8-9 yrs
> Quantity: 1 AED 35
> Subtotal: * AED 220*
> Savings: *- AED 114*
> Standard ground shipping: * FREE *
> COD Charges: * AED 5*
> *Total* *AED 181*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 17 Shukrans.
> Become a Shukran Member
> <https://www.maxfashion.com/ae/en/register?code=qiXxLAyj1h5nwR2Gqeb9ajxtyY7gMPiFic2aXFH0nSdbgLwF6lN%2F1X82MYWS9amSfqOuYEtSephUbxzHpw3hnqz6IX1aCFdrvVkiGqBnJ3uLVXdiRKN5A2cZi446ICZScJz%2F5nrDdp%2BqXglV8Ncxxg%3D%3D>
> <https://www.maxfashion.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4084000